I now have binaries available for UnixWare 7.1.4 and OpenServer 6.0.0
The mysql-4.1.13 fixes some security problems with prior versions of
MySQL-4.1.

http://www.zenez.com/B/general/mysql.html

Enjoy

Boyd Gerber
gerberb@zenez.com